
/* ****************** 1칸 레이아웃  ****************** */

.layout_82181_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_82181_ > div:after {content:''; display:block; clear:both;}
.layout_82181_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_82181_ {}
}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_82192_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_82192_ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title_82192_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#000000; vertical-align:top; white-space:nowrap;}
.number_title_82192_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_82192_ span {padding-right:0; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_82185_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 이미지  ****************** */

.img_82198_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_82198_ * {box-sizing:border-box;}
.img_82198_ a {display:block; text-decoration:none;}
.img_82198_ img {max-width:100%; vertical-align:top;}
